--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: assert_equal
- !ruby/object:RI::MethodSummary 
  name: str_assert
- !ruby/object:RI::MethodSummary 
  name: str_assert_not
comment: 
- !ruby/struct:SM::Flow::P 
  body: An internal PDF::Reader class that helps to verify various parts of the PDF file are valid
constants: []

full_name: PDF::Reader::Error
includes: []

instance_methods: []

name: Error
superclass: Object
